Jump to content


Photo

AutoTimer finnish translation not in package

AutoTimer OpenPLi 4.0 Translation

  • Please log in to reply
5 replies to this topic

#1 BoxFreak

  • Senior Member
  • 60 posts

+4
Neutral

Posted 1 November 2013 - 07:59

Hello,

 

Some time ago I submitted finnish translation for AutoTimer and it has been put to repository (18.10.). Now I upgraded from OpenPLi 3.0 to 4.0 and reinstalled AutoTimer from plugins menu, now AutoTimer is in english. Is there an problem with the plugin somewhere?

 



Re: AutoTimer finnish translation not in package #2 BoxFreak

  • Senior Member
  • 60 posts

+4
Neutral

Posted 3 November 2013 - 07:52

Fi translation is missing from the AutoTimer plugin feed. Just reinstalled it yesterday and checked from the filesystem, needed directory/file is not there.



Re: AutoTimer finnish translation not in package #3 littlesat

  • PLi® Core member
  • 49,515 posts

+533
Excellent

Posted 3 November 2013 - 11:40

Then post here what is missing....


WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: AutoTimer finnish translation not in package #4 BoxFreak

  • Senior Member
  • 60 posts

+4
Neutral

Posted 4 November 2013 - 08:39

Missing is /usr/lib/enigma2/python/Plugins/Extensions/AutoTimer/locale/fi/LC_MESSAGES/AutoTimer.mo

 

Thanks...



Re: AutoTimer finnish translation not in package #5 BoxFreak

  • Senior Member
  • 60 posts

+4
Neutral

Posted 12 November 2013 - 08:52

Yesterday I did an update and autotimer was updated also, but the file is still missing...



Re: AutoTimer finnish translation not in package #6 BoxFreak

  • Senior Member
  • 60 posts

+4
Neutral

Posted 25 November 2013 - 08:10

Same problem still after updating last weekend...







Also tagged with one or more of these keywords: AutoTimer, OpenPLi 4.0, Translation

1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users